package cn.superdesk.uniorder.dao.mapper.sys.role;

import cn.superdesk.uniorder.dao.entity.sys.role.SysUserRole;
import cn.superdesk.uniorder.dao.entity.sys.role.SysUserRoleKey;

public interface SysUserRoleMapper {

	int deleteByPrimaryKey(SysUserRoleKey key);

	int insert(SysUserRole record);

	int insertSelective(SysUserRole record);

	SysUserRole selectByPrimaryKey(SysUserRoleKey key);

	int updateByPrimaryKeySelective(SysUserRole record);

	int updateByPrimaryKey(SysUserRole record);
}